{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "ldz:storm_cloud",
			"basic_render_parameters": {
				"material": "particles_blend",
				"texture": "textures/particle/storm_cloud"
			}
		},
		"components": {
			"minecraft:emitter_initialization": {
				"creation_expression": "variable.size=math.random(0.25,0.75);"
			},
			"minecraft:emitter_local_space": {
				"position": true,
				"rotation": false,
				"velocity": true
			},
			"minecraft:emitter_rate_instant": {
				"num_particles": 1
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 1
			},
			"minecraft:emitter_shape_point": {
				"offset": [0, 5, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 5
			},
			"minecraft:particle_appearance_billboard": {
				"size": [2, 1],
				"facing_camera_mode": "lookat_xyz",
				"uv": {
					"texture_width": 16,
					"texture_height": 16,
					"uv": [0, 1],
					"uv_size": [16, 16]
				}
			},
			"minecraft:particle_appearance_lighting": {},
			"minecraft:particle_appearance_tinting": {
				"color": [0.23137, 0.25098, 0.25098, 1]
			}
		}
	}
}